.manrope {
    font-family: "Manrope", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

html,
body {
    height: 100%;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}


html {
    font-family: "Manrope", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}



h1,
h2,
h3,
h4,
h5,
.display-1,
.display-2,
.display-3 {
    font-family: "Manrope", sans-serif;
    font-weight: 400;
    text-wrap: balance;
}
p,
span,a,li {
    font-family: "Manrope", sans-serif; 
    font-weight: 400;
    font-style: normal;
}